- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPXListener Member List

This is the complete list of members for WPXListener, including all inherited members.

isUndoOn() | WPXListener | inline protected
m_isUndoOn | WPXListener | private
m_pageList | WPXListener | protected
setUndoOn(bool isOn) | WPXListener | inline protected
WPXListener(std::list< WPXPageSpan > &pageList) | WPXListener | protected
~WPXListener() | WPXListener | protected virtual